﻿@charset "utf-8";
/* CSS Document */


/* container */
.container {width:1003px; margin:auto;}


/* banner */
.banner {}


hr { background-color:#fff; border:1px solid #fff; border-top:1px solid #e3e6eb; margin:0px;}

.clear { clear:both; height:0px; font-size:0px; line-height:0px;}
.font_14_normal { font-family:宋体; font-size:14px; font-weight:normal; margin:0 2px 0 2px;}

/* bottom copyrigh */
.bottom_links { height:28px; line-height:28px; border-top:1px solid #cfd8e1; border-bottom:1px solid #cfd8e1; text-align:right; margin-bottom:16px; margin-top:25px; padding-right:13px; color:#84abcc;}
.copyright { height:80px; text-align:center; line-height:22px; color:#a8b1c0;}
.bottom_links a ,.copyright a { color:#84abcc;}

/* Map */
.map_formdiv { margin:8px 0; background:#ffffff url('../image/map_formbg.gif') repeat-x top; background-position:0 1px; +background-position:0 2px; border:1px solid #cfd8e1; padding:15px 24px 15px 24px; +padding:15px 24px 15px 24px!important; +padding:15px 24px 13px 24px; padding:15px 24px 15px 24px\0;  line-height:18px;}

.map_form_title { position:relative; height:18px; line-height:18px;color:#000;}
/*lix 修改*/
.map_pop_icon_mark_div { position:absolute; right:0; top:0; width:320px; text-align:right; }
/*lix 修改 end*/
.map_pop_icon_mark_reseller { display:block; float:left; height:19px; background:url(../image/map_pop_icon_reseller_small.gif) no-repeat left center; padding-left:23px; margin-left:15px;}
.map_pop_icon_mark_repaircenter { display:block; float:left; height:19px; line-height:19px; background:url(../image/map_pop_icon_repaircenter_small.gif) no-repeat left center; padding-left:23px; margin-left:15px;}

/*lix add*/
.map_pop_icon_mark_direct{ display:block; float:left; height:19px; line-height:19px; background:url(../image/map_pop_icon_direct_small.gif) no-repeat left center; padding-left:23px; margin-left:15px;}


.radio_ul { list-style:none; clear:both; height:18px; line-height:18px;margin-left:0px; +margin-left:-4px!important; +margin-left:-4px;margin-left:0px\0; margin-top:9px; margin-bottom:12px;}
.radio_ul li { float:left; margin-right:25px; +margin-right:20px!important; +margin-right:25px; margin-right:20px\0; color:#000;}

.select_div { line-height:24px; height:24px; position:relative;color:#333333;}
.select_div .select_div_01 { float:left; margin-right:30px;color:#333333;}
.select_div .select_div_02 { float:left; margin-right:30px;color:#333333;}
.select_div .select_div_03 { float:left; margin-right:0px;color:#333333;}

.radio_ul .radio { margin-right:3px;vertical-align:middle;}
.radio_ul .checkbox {vertical-align:middle;}
.select_div .map_input {color:#323232; height:18px; +height:18px!important; +height:18px; height:18px\0; border:1px solid #cccccc; background-color:#f5f5f5; line-height:18px; padding-left:2px; margin:0px; margin-bottom:1px;vertical-align:middle;}
.select_div .map_seatch_button { width:17px; height:19px; border:none; background:url('../image/leftc02.gif') no-repeat; cursor:pointer;vertical-align:middle; margin:0px;}
.select_div .select {color:#323232; height:20px; border:1px solid #cccccc; background-color:#f5f5f5; line-height:20px; margin:0px; margin-bottom:1px;vertical-align:middle;}
.map_seatch_button:active {star:expression(this.onFocus=this.blur());}

.google_mapdiv {margin:8px 0; background:#ffffff url('../image/map_formbg.gif') repeat-x top; background-position:0 1px; +background-position:0 2px; border:1px solid #cfd8e1; margin:0 0 20px 0; height:445px; text-align:center;}


.info_listdiv { margin-bottom:36px;}


/* table */
.info_listdiv .map_table_line td { border-bottom:1px solid #e7e8ea;padding:7px 14px 7px 14px;} 
.info_listdiv .map_table_line .title { background-color:#f4f5f7;border-top:2px solid #ccd6df; border-bottom:2px solid #ccd6df; color:#000; padding:6px 14px 6px 14px; font-weight:bold;}


.color1 { background-color:#ffffff; }
.color2 { background-color:#f4f5f7;}


.map_float_box { box-shadow:#cccccc 5px 5px 10px; padding-bottom:10px; position:relative; width:410px; background:#fff url('../image/map_float_boxbg.gif') repeat-x top; margin-bottom:0px; border:1px solid #cfd8e1; border-bottom:none;}
.map_close { width:14px; height:13px; position:absolute; top:5px; right:5px;}
.map_photo_small { width:160px;float:left; margin:8px 8px 5px 8px;}
.map_float_info_go { float:left; width:215px; }
.map_float_info { margin:12px 0 0 0; height:93px; line-height:20px; text-align:left;}
.map_float_info strong { color:#000;}
.map_float_info span { color:#4f678d;}


.map_float_go {border:1px solid #CFD8E1;width:230px; border-top:0;}
.map_float_go ul { clear:both; list-style:none;
                   background:url('../image/iw_bg.png') repeat-x;
}
.map_float_go ul li a{ 
    text-decoration:none;
}
.map_float_go ul li { 
    float:left;
    line-height:21px;
    width: 115px;
    text-align: center;
    border-bottom:1px solid #CFD8E1;

}/**/
 .map_float_go ul li.Tohere { 
    background:url('../image/iw_bg.png') repeat-x 0 -44px;
    border-bottom:0;
    width:114px;
    border-right:1px solid #CFD8E1;
}/**/
.map_float_go ul li.Fromhere { 
    background:url('../image/iw_bg.png') repeat-x 0 -44px;
    border-bottom:0;
    border-left:1px solid #CFD8E1;
    width:114px;
}/**/
.go_a { border:1px solid #cfd8e1; border-bottom:1px solid #fff; padding:0 9px 0 9px;}
.map_float_go ul li a,.map_float_go ul li a:visited { color:#4e94d4; }
.map_float_go ul li a:hover { color:#F60;}
.go_a a:link , .go_a a:visited { color:#000; text-decoration:none;}
.map_float_go_a_condiv { /*border-top:1px solid #cfd8e1;*/ padding:10px 0px 10px 10px;}
	.map_float_go_a_condiv .map_input {margin-left:4px;;height:18px; line-height:18px; border:1px solid #999;vertical-align:middle; }
.map_float_go_a_button { margin-left:2px;height:20px;line-height:20px; padding:0 5px; vertical-align:middle;}

.map_float_go_a_tcdiv {position:absolute; top:157px; +top:158px!important; +top:159px; top:157px\0; left:217px; +left:218px!important; +left:225px; left:216px\0;  border:1px solid #cfd8e1; background-color:#fff; overflow-y:scroll; 
	max-height:160px;height: expression( this.scrollHeight > 160 ? "160px" : "auto" ); min-width:170px;width:auto!important;_width:170px;min-height:40px;height: auto !important;height: 40px;}
.map_float_go_a_tcdiv a { display:block; margin-left:0px; text-align:left; padding:0px 0px 0px 0px; cursor:pointer; text-decoration:none; margin:1px;word-wrap:keep-all; word-break:keep-all; white-space:nowrap;}
.map_float_go_a_tcdiv a:visited { text-decoration:none; display:block;}
.map_float_go_a_tcdiv a:hover { background:url(../image/line_v.gif) top; color:#fff; text-decoration:none; display:block;}




/* Map_pic_show */
.map_pic_show { width:776px; background:#fff url('../image/bg.jpg') repeat-x top; padding:30px 20px 25px 20px;}

	.map_pic_arrow_left { float:left; height:480px; margin-right:10px;}
	.map_pic_arrow_left a { display:block; margin-top:218px; background:url('../image/map_pic_arrow_left.gif') no-repeat; width:56px; height:38px; text-decoration:none;}
	.map_pic_arrow_right { float:left; height:480px; margin-left:10px; }
	.map_pic_arrow_right a { display:block; margin-top:218px; background:url('../image/map_pic_arrow_right.gif') no-repeat; width:56px; height:38px; text-decoration:none;}
	.map_pic_big { float:left;text-align:center; margin-bottom:20px; background-color:#f1f1f1;}
	.map_pic_big img { border:2px solid #d9d9d9;}
	.map_pic_button { clear:both; height:30px; text-align:center;}
	.button_map_pic { background-color:#cdcccc; border:1px solid #9a9a9a; padding:3px 18px; +padding:3px 9px;}
	

.map_pagediv { text-align:right; letter-spacing:3px; margin-top:3px; margin-bottom:3px;}
.map_pagediv a { border:1px solid #CCC; padding:0 3px 0 4px; line-height:15px; margin-left:2px; text-align:center; text-decoration:none;}
.map_pagediv a:hover { background-color:#e4e8ed; border:1px solid #cfd8e1; font-weight:bold; color:#000; text-decoration:none;}
.map_page_a ,.map_page_a a { background-color:#f87707; font-weight:bold; color:#fff;}
.map_pagediv strong { float:left; margin:0 6px 0 3px;}
.map_pagediv strong span { font-weight:bold; font-size:15px; color:#f87707;}
.map_pagediv .map_photo_view { float:left; margin-left:5px; +margin-left:12px!important;+margin-left:10px; margin-left:10px\0; letter-spacing:0px;}	
.map_pagediv .map_photo_view a { border:none; background:none; margin:0px; padding:0px; line-height:22px;}
.map_pagediv .map_photo_view a:hover { border:none; background-color:none; font-weight: normal; padding:0; margin:0px; text-decoration: underline;}
/*地图分页*/
#fenye {
    text-align:center;
}

#setpage{}
#setpage .current{
    border:1px solid #84abcc;
    padding:2px 6px;
    margin:3px;
    background:#9BC1E0;
    color:#fff;
}
#setpage a,#info,#setpage .prev,#setpage .next{
    border:1px solid #84abcc;
    padding:2px 6px;
    margin:3px;
}
#setpage a:hover,#setpage .prev:hover,#setpage .next:hover {
    background:#9BC1E0;
    color:#fff;
}
#setpage .prev,#setpage .next{}












